html {
  height: 100%;
  min-height: 100%;
  font: 14px rhfont, rhfont-ie, arial, sans-serif;
  line-height: 160%;
  background-color: #232323;
}

body {
  height: 100%;
  width: 100%;
  margin: 0px;
  padding: 0px;
  /*overflow-x: hidden;*/
}

* {
  -webkit-transition: border 0.15s ease, color 0.15s ease, background 0.15s ease, visibility 0.15s ease, opacity 0.15s ease, font 0.15s ease;
  -moz-transition: border 0.15s ease, color 0.15s ease, background 0.15s ease, visibility 0.15s ease, opacity 0.15s ease, font 0.15s ease;
  -o-transition: border 0.15s ease, color 0.15s ease, background 0.15s ease, visibility 0.15s ease, opacity 0.15s ease, font 0.15s ease;
  transition: border 0.15s ease, color 0.15s ease, background 0.15s ease, visibility 0.15s ease, opacity 0.15s ease, font 0.15s ease;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color:    #BCBCBC;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #BCBCBC;
  opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #BCBCBC;
  opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #BCBCBC;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #BCBCBC;
}

@font-face {
  font-family: 'rhfont-ie';
  src: url('/rhfont.eot');
}

@font-face {
  font-family: 'rhfont-ie';
  src: url('/rhfont-bold.eot');
  font-weight: bold;
}

@font-face {
  font-family: 'rhfont';
  src: url('/rhfont.otf') format('opentype');
  src: url('/rhfont.ttf') format('truetype');
}

@font-face {
  font-family: 'rhfont';
  src: url('/rhfont-bold.otf') format('opentype');
  src: url('/rhfont-bold.ttf') format('truetype');
  font-weight: bold;
}

@media only screen and (min-width: 310px) {
  .flexBox {width: 100% !important;}
  .flexImg {height: 87vw !important;}
}

@media only screen and (min-width: 590px) {
  .flexBox {width: 50% !important;}
  .flexImg {height: 42vw !important;}
  .vendorList {-webkit-column-count: 2 !important; -moz-column-count: 2 !important; column-count: 2 !important;}
}

@media only screen and (min-width: 870px) {
  .flexBox {width: 33% !important;}
  .flexImg {height: 27.73vw !important;}
  .fileListBox {-webkit-column-count: 6 !important;}
  .fileListBox {-moz-column-count: 6 !important;}
  .fileListBox {column-count: 6 !important;}
  .vendorList {-webkit-column-count: 3 !important; -moz-column-count: 3 !important; column-count: 3 !important;}
}

@media only screen and (min-width: 1150px) {
  .flexBox {width: 25% !important;}
  .flexImg {height: 21vw !important;}
  .fileListBox {-webkit-column-count: 8 !important;}
  .fileListBox {-moz-column-count: 8 !important;}
  .fileListBox {column-count: 8 !important;}
  .vendorList {-webkit-column-count: 4 !important; -moz-column-count: 4 !important; column-count: 4 !important;}
}

@media only screen and (min-width: 1430px) {
  .flexBox {width: 20% !important;}
  .flexImg {height: 16.8vw !important;}
}

@media only screen and (min-width: 1710px) {
  .flexBox {width: 16.66% !important;}
  .flexImg {height: 14vw !important;}
}

@media only screen and (min-width: 1990px) {
  .flexBox {width: 14.28% !important;}
  .flexImg {height: 12vw !important;}
}

@media only screen and (min-width: 2270px) {
  .flexBox {width: 12.5% !important;}
  .flexImg {height: 10.5vw !important;}
}

@media only screen and (max-width: 2790px) {
  .gal-grp {width: 20% !important; height: 19.8vw !important;}
}

@media only screen and (max-width: 2066px) {
  .gal-grp {width: 25% !important; height: 24.8vw !important;}
}

@media only screen and (max-width: 1530px) {
  .gal-grp {width: 33.33% !important; height: 33vw !important;}
}

@media only screen and (max-width: 1130px) {
  .gal-grp {width: 50% !important; height: 49.5vw !important;}
}

@media only screen and (max-width: 980px) {
  .dtonly {display: none !important;}
  .maintext {font-size: 16px !important;}
  .optbox {margin-top: 90px !important;}
  .dtbox {width: 80% !important;}
  #joinBtn {display: none !important;}
  #logoimg {width: 140px !important;}
  #topSticky {position: relative !important;}
  #topSticky {height: 42px !important;}
  #topSpacer {display: none !important;}
  #usermenu {position: absolute !important;}
  #usermenu {top: 42px;}
  #salesChart {height: 80px !important;}
  #royaltiesChart {height: 80px !important;}
  .dataTable {font-size: 12px !important;}
  #avatarImg {width: 60px !important;}
  .infoBar {width: 100% !important; max-width: none !important;}
  .colImage {width: 94% !important;}
  .colImage {height: auto !important;}
  .prodCont {max-width: none !important;}
  #topSub {display: none !important;}
  #sMenu {display: block !important;}
  .iconBr {display: block !important;}
  .iconBox {width: 36% !important;}
  #pendRev {display: none !important;}
  #msgEnv {display: none !important;}
  #usericon {display: none !important;}
  #menuicon {display: inline-block !important;}
  #pageList {display: none !important;}
  .iAct {display: none !important;}
  #sWords {display: none !important;}
  .menudiv {margin-top: 0px !important;}
  #totopCont {display: block !important;}
  #totopSpac {display: block !important;}
  .galArtist {float: none !important; display: inline-block !important;}
  .galArtistDetail {display: none !important;}
  .galAvatar {display: none !important;}
  .forumText {float: none !important; display: inline-block !important;}
  .blogMain {width: 100% !important; height: auto !important; margin: 0px !important; margin-bottom: 40px !important;}
  .ctstMain {width: 100% !important; height: auto !important; margin: 0px !important; margin-bottom: 40px !important;}
  .ctstBox {width: 100% !important; max-width: 100% !important; height: auto !important; margin: 0px !important; margin-bottom: 40px !important;}
  .zoomImg {width: 100% !important; height: auto !important;}
  .galBan {background-size: 160% auto !important;}
  .tpad {display: none !important;}
  .srchdiv {border: 0px !important; background: transparent !important; width: 90% !important;}
  .mainimgdiv {height: 100px !important;}
  .mainimg {background-size: 200% !important; background-position: center !important;}
  #mdSearch {display: none !important;}
  #smSearch {display: block !important;}
  #imBox {max-width: 75% !important;}
  #v_img {cursor: default !important;}
  #heroimage {display: none !important;}
  .forumVideo {width: auto !important; height: auto !important;}
  .gImage {width: calc(100% / 3) !important; height: calc(100vw / 3) !important;}
  .gImage:hover .gOver {display: none !important;}
  .feedList {width: 100% !important;}
  #feedInfo {display: none !important;}
}

@media only screen and (max-width: 840px) {
  .gal-grp {width: 100% !important; height: 97.5vw !important;}
}


select {
  cursor: pointer;
}

h1 {
  font: bold 48px rhfont, rhfont-ie, arial, sans-serif;
  padding: 0px;
  margin: 0px;
}

h2 {
  font: 24px rhfont, rhfont-ie, arial, sans-serif;
  padding: 0px;
  margin: 0px;
}

h2 a:link, h2 a:visited, h2 a:active {
  text-shadow: 2px 2px #000000;
  font: 24px rhfont, rhfont-ie, arial, sans-serif;
  padding: 0px;
  margin: 0px;
  color: #FFFFFF;
  display: inline-block;
  line-height: 80px;
}

h2 a:hover {color: #CDCDCD; text-decoration: none;}

.iconBox {
  text-shadow: 1px 1px #CDCDCD;
  text-align: center;
  font: 20px rhfont, rhfont-ie, arial, sans-serif;
  display: inline-block;
  color: #000000;
  vertical-align: top;
}

div.iconBox a:link, div.iconBox a:visited, div.iconBox a:active {
  font: 20px rhfont, rhfont-ie, arial, sans-serif;
  text-shadow: 1px 1px #CDCDCD;
}

div.iconBox a:hover {color: #315FD6; text-decoration: none;}

.toTopBtn {
  display: none;
  font-weight: bold;
  padding: 20px 0px 20px 0px;
  color: #FFFFFF;
  background-color: #315FD6;
  text-align: center;
  width: 100%;
  position: fixed;
  bottom: 0px;
  z-index: 250;
  margin-top: 40px;
  cursor: pointer;
}

.content {
  width: 100%;
  min-height: 400px;
  background-color: #F2F2F2;
  padding-top: 0px;
  text-align: center;
}

.wide-content {
  width: 95%;
  font: 14px rhfont, rhfont-ie, arial, sans-serif;
  display: inline-block;
  vertical-align: top;
  padding: 40px 0px 20px 0px;
  text-align: left;
}

.static {
  width: 85%;
  max-width: 800px;
  font: 14px rhfont, rhfont-ie, arial, sans-serif;
  display: inline-block;
  vertical-align: top;
  padding: 40px 0px 20px 0px;
  text-align: left;
}

.title {
  font-weight: bold;
  font-size: 28px;
}

.poi {
  vertical-align: top;
  font: 14px rhfont, rhfont-ie, arial, sans-serif;
  color: #676767;
  padding: 20px;
  text-align: left;
  display: inline-block;
  line-height: 160%;
}

a.mainlink:link, a.mainlink:visited, a.mainlink:active {
  font: bold 14px rhfont, rhfont-ie, arial, sans-serif;
  color: #FFFFFF;
  text-decoration: none;
}

.prodInfo a:link, .prodInfo a:visited, .prodInfo a:active {
  color: #315FD6;
  text-decoration: underline;
}

.avatar {
  width: 110px;
  height: 110px;
  border-radius: 4px;
}

.poi a:link, .poi a:visited, .poi a:active {
  font: 14px rhfont, rhfont-ie, arial, sans-serif;
  color: #676767;
  text-decoration: underline;
}

.poi a:hover {color: #315FD6;}


a.mLink, a.mLink:link, a.mLink:visited, a.mLink:active {
  color: #E4E4E4;
  padding: 0px 16px 0px 16px;
  border-right: 1px solid #898989;
  font-weight: bold;
  font-size: 16px;
  text-decoration: none;
  cursor: pointer;
}

a.mLink:hover {text-decoration: underline; color: #E4E4E4;}

.editLink {
  display: inline-block;
  padding: 1px 4px 1px 4px;
  color: #787878;
  border-radius: 3px;
}

.editLink:hover {
  background-color: #DEDEDE;
  color: #232323;
}

.srchBox {
  width: 100%;
  font: 20px rhfont, rhfont-ie, arial, sans-serif;
  padding: 10px 40px 10px 10px;
  border-style: solid;
  border-color: #000000;
  border-width: 1px 1px 1px 1px;
  border-radius: 4px 4px 4px 4px;
  box-sizing: border-box;
}

.srchBtn {
  font: 20px rhfont, rhfont-ie, arial, sans-serif !important;
  width: 40px !important;
  padding: 10px !important;
  margin: 0px 0px 0px -40px !important;
  border-style: solid !important;
  border-color: #000000 !important;
  border-width: 1px 1px 1px 0px !important;
  border-radius: 0px 4px 4px 0px !important;
  background-color: #266AE6;
  background-size: 50px 50px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("/images/search.png");
}

.links {
  font: 14px rhfont, rhfont-ie, arial, sans-serif;
  padding: 20px 0px 20px 0px;
  width: 100%;
  border-top: 1px groove #000000;
  text-align: center;
  color: #FFFFFF;
  background-color: #323436;
}

.links a:link, .links a:visited, .links a:active, .links span {
  font: 14px rhfont, rhfont-ie, arial, sans-serif;
  color: #FFFFFF;
  margin: 0px 10px 0px 10px;
  font-size: 14px;
  padding-top: 20px;
  display: inline-block;
}

.links a:hover {color: #CDCDCD; text-decoration: underline;}

.bLinks {
  color: #FFFFFF;  
  font-size: 14px;
  font-weight: normal;
  padding: 20px;
  line-height: 180%;
  text-align: center;
}

.bLinks a:link, .bLinks a:visited, .bLinks a:active {
  color: #FFFFFF;  
  font-size: 14px;
  font-weight: normal;
}

.bLinks a:hover {color: #CDCDCD; text-decoration: underline;}


.dimbox {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0; 
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  background-color: rgba(0,0,0,0.4);
  cursor: default;
}

.showbox {
  position: absolute;
  display: none;
  width: 100%;
  height: 100%;
  top: 0; 
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2000;
  cursor: default;
  text-align: center;
}

.overbox {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0; 
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3000;
  cursor: default;
  background-color: rgba(0,0,0,0.4);
  text-align: center;
}

.optbox {
  background-color: #FFFFFF;
  color: #000000;
  display: inline-block;
  width: 80%;
  max-width: 360px;
  min-height: 200px;
  padding: 20px;
  margin: 10% 20px 20px 20px;
  border: 1px solid #232323;
  border-radius: 6px;
  box-shadow: 4px 4px 2px rgba(0,0,0,0.2);
  text-align: left;
  line-height: 140%;
  z-index: 3000;
}

.modCont {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  z-index: 150;
  cursor: pointer;
  padding: 0px 40px 40px 40px;
  top: -10px;
  right: -520px;
  width: 650px;
}

.modbox {
  background-color: #E8E8E8;
  border-style: solid;
  border-width: 0px 1px 1px 1px;
  border-color: #ABABAB;
  border-radius: 0px 0px 6px 6px;
  box-shadow: 3px 3px 2px rgba(0,0,0,0.1);
  padding: 0px;
  text-align: left;
  font-size: 16px;
  font-weight: bold;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.menubox {
  display: none;
  position: absolute;
  top: 54px; 
  right: 20px;
  min-width: 160px;
  z-index: 10;
  background-color: #FFFFFF;
  border-style: solid;
  border-width: 0px 1px 1px 1px;
  border-color: #ABABAB;
  border-radius: 0px 0px 6px 6px;
  box-shadow: 3px 3px 2px rgba(0,0,0,0.1);
  padding: 10px 0px 10px 0px;
}

.menudiv {
  cursor: pointer;
}

.userAvitar {
  display: inline-block;
  background-color: #747576;
  float: left;
  border-radius: 50%;
  width: 28px;
  height: 28px;
  margin-right: 6px;
  border: 0px;
  overflow: hidden;
}

.menuboxitem {
  padding: 7px 30px 7px 20px;
  cursor: pointer;
}

.menuboxitem:hover {
  color: #315FD6;
  background-color: #F2F2F2;
}

.mb2 {
  font-size: 14px;
  padding: 3px 24px 3px 24px;
  cursor: pointer;
}

.mb2:hover {
  color: #315FD6;
  background-color: #E8E8E8;
}

.mb3 {
  font-size: 14px;
  padding: 3px 24px 3px 24px;
  cursor: pointer;
}

.mb3:hover {
  color: #315FD6;
  background-color: #DFDFDF;
}

.mb4 {
  font-size: 14px;
  padding: 3px 24px 3px 24px;
  cursor: pointer;
}

.mb4:hover {
  color: #990000;
  background-color: #D1D1D1;
}

a.mbitem:link, a.mbitem:visited, a.mbitem:active {
  color: #000000;
}

a.mbitem:hover {text-decoration: none; color: #315FD6;}

.pageNum {
  font: bold 16px rhfont, rhfont-ie, arial, sans-serif;
  line-height: 40px;
  margin: 4px;
  border: 0px;
  border-radius: 5px;
  display: inline-block;
  width: 40px;
  height: 40px;
  color: #FFFFFF;
  background-color: #323436;
}

a.pageLink:link, a.pageLink:visited, a.pageLink:active {
  font: bold 16px rhfont, rhfont-ie, arial, sans-serif;
  color: #FFFFFF;
}

.pages:hover {text-decoration: underline;}

.mBtn {
  font: bold 14px rhfont, rhfont-ie, arial, sans-serif;
}

a:link, a:visited, a:active {
  font: 14px rhfont, rhfont-ie, arial, sans-serif;
  color: #000000;
  text-decoration: none;
}

a:hover {color: #315FD6; text-decoration: underline;}

input, select {
  font: 14px rhfont, rhfont-ie, arial, sans-serif;
  padding: 6px 9px 6px 9px;
  margin-top: 4px;
  border-style: solid;
  border-color: #ACACAC;
  border-width: 1px;
  border-radius: 2px;
  box-sizing: border-box;
}
	
textarea {
  font: 14px rhfont, rhfont-ie, arial, sans-serif;
  padding: 6px 9px 6px 9px;
  margin-top: 4px;
  border-style: solid;
  border-color: #686868;
  border-width: 1px;
  border-radius: 2px;
  box-sizing: border-box;
  resize: none;
}

input[type="submit"], input[type="button"] {
  font: bold 16px rhfont, rhfont-ie, arial, sans-serif;
  color: #FFFFFF;
  background-color: #195FDD; 
  border: 1px solid;
  border-color: #0C4ACB; 
  border-radius: 4px;
  cursor: pointer;
  padding: 6px 12px 6px 12px;
  -moz-appearance: none;
  -webkit-appearance: none;
}

.errMsg {
  font: 12px rhfont, rhfont-ie, arial, sans-serif;
  color: #E51300;
  width: 100%;
  text-align: right;
  height: 12px;
}

.msgBox {
  box-shadow: 4px 4px 2px rgba(0,0,0,0.2);
  font-size: 16px;
  font-weight: bold;
  border: 1px solid #787878;
  border-radius: 4px;
  background-color: #FFFFFF;
  margin-top: 20px;
  padding: 20px;
  display: inline-block;
}

.msgBox a:link, .msgBox a:visited, .msgBox a:active {
  font-size: 16px;
  font-weight: bold;
  color: #315FD6;
  text-decoration: underline;
}

.flexBox {
  border: 0px;
  width: 25%;
  display: inline-block;
  padding: 0px;
  margin: 0px;
  text-align: center;
  vertical-align: top;
}

.flexImg {
  width: 100%;
  height: 14vw;
  border-radius: 8px;
  background-color: #DEDEDE;
}
  
.borderBox {
  border: 1px solid #E2E2E2;
  margin: 4px;
  padding: 12px;
  font-size: 14px;
  background-color: #F2F2F2;
  border-radius: 8px;
  cursor: pointer;
}

.borderBox:hover {
  border: 1px solid #B4B4B4;
  filter: brightness(103%);
}

a.flexLink:link, a.flexLink:visited, a.flexLink:active {
  font-size: 14px;
}

a.flexLink:hover {text-decoration: none; color: #000000;}

.itemBox {
  font-size: 16px;
  padding: 20px;
  background-color: #FFFFFF;
  border: 1px solid;
  border-color: #CDCDCD; 
  border-radius: 4px;
  margin-bottom: 20px;
}

.stackBox {
  font-size: 12px;
  padding: 4px 12px 4px 12px;
  background-color: #E4E4E4;
  border: 1px solid;
  border-color: #ABABAB;
  border-color: #CDCDCD; 
  border-radius: 4px;
  line-height: 140%;
}

.stackBox a:link, .stackBox a:visited, .stackBox a:active {
  font-size: 12px;
  color: #000000;
}

.stackBox a:hover {text-decoration: none; color: #000000;}

.noteBox {
  font-size: 14px;
  padding: 4px 12px 4px 12px;
  background-color: #E4E4E4;
  border: 1px solid;
  border-color: #ABABAB;
  border-color: #CDCDCD; 
  border-radius: 4px;
  line-height: 140%;
}

.noteBox a:link, .noteBox a:visited, .noteBox a:active {
  font-size: 14px;
  color: #315FD6;
}

.prodBox {
  font-size: 14px;
  margin: 10px 10% 60px 15%;
}

.prodBox a:link, .prodBox a:visited, .prodBox a:active {
  font-size: 14px;
}

.prodBox a:hover {text-decoration: none; color: #000000;}

a.tagLink:link, a.tagLink:visited, a.tagLink:active {
  font-size: 14px;
  border: 1px solid #898989;
  padding: 3px 6px 3px 6px;
  margin: 0px 10px 10px 0px;
  border-radius: 4px;
  background-color: #E2E2E2;
  box-sizing: border-box;
  display: inline-block;
}

a.tagLink:hover {
  text-decoration: none; color: #000000;
  background-color: #BCBCBC;
}

a.relLink:link, a.relLink:visited, a.relLink:active {
  font-size: 16px;
  padding: 6px 10px 6px 10px;
  display: inline-block;
}

.dLine {
  border: 0;
  background-color: #323436;
  height: 3px;
  width: 100%;
}

.hb {
  color: #000000;
}

.hb:hover {color: #315FD6;}

.dataTable {
  margin-top: 20px;
  width: 100%;
  font-size: 14px;
  border-spacing: 0px;
  border-width: 0px;
}

.dataTable tr {
  padding: 0px;
  margin: 10px;
}

.dataTable th {
  font-weight: bold;
  padding: 8px;
  vertical-align: bottom;
}

.dataTable td {
  padding: 8px;
  margin: 0px;
  vertical-align: top;
}

.dataTable th {
  background-color: #FFFFFF;
  border-bottom: 1px solid #CDCDCD;
}

.dataTable tr.dRow:nth-child(odd) {
  background-color: #E4E4E4;
}

.dataTable tr.iRow:nth-child(4n), .dataTable tr.iRow:nth-child(4n + 1) {
  background-color: #E4E4E4;
}

.itemInfo {
  display: inline-block;
  border: 1px solid #CDCDCD;
  vertical-align: top;
  border-radius: 8px;
  padding: 0px;
  background-color: #FFFFFF;
  box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
  width: 100%;
  margin: 0px 0px 20px 0px;
}

.infolink {
  border-radius: 50%;
  width: 13px;
  height: 13px;
  padding: 0px;
  background: #FFFFFF;
  border: 2px solid #315FD6;
  color: #315FD6;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;
  display: inline-block;
  margin: 0px 0px 0px 8px;
}

.infoTable {
  width: 100%;
  border-collapse: collapse;
}

.infoTable td {
  padding: 10px 0px 10px 0px;
  border-bottom: 1px solid #EFEFEF;
  color: #787878;
}

.infoTable tr:last-child td {
    border-bottom: none;
}

.infoTable a:link, .infoTable a:visited {
  color: #787878;
  text-decoration: underline;
  font-weight: bold;
}
  
.infoTable a:hover {
  color: #315FD6;
}

.price {
  font: bold 28px rhfont, rhfont-ie, arial, sans-serif;
  color: #787878;
}

.payBox {
  cursor: pointer;
  background-color: #EFEFEF;
  margin: 6px 0px 6px 0px;
  display: inline-block;
  width: 100%;
  max-width: 400px;
  border: 1px groove;
  border-radius: 4px;
}


.optBox {
  background-color: #D6D6D6; 
  text-align: right;
  float: right;
  display: inline-block;
  margin: 0px 8px 0px 0px;
}

.optBox:hover {
  background-color: #CDCDCD;
}

.optSel {
  font-size: 12px;
  font-weight: bold;
  color: #454545;
  cursor: pointer;
  border: 0px;
  background-color: transparent;
  padding: 10px;
  margin: 0px;
}

.optSel:hover {
  background-color: #CDCDCD;
}

.optSel option {
  cursor: pointer;
  background-color: #FFFFFF;
  padding: 0px;
  margin: 0px;
}

.trashImg {
  visibility: hidden;
}

.payBox:hover .trashImg {
  visibility: visible;
}

.navDiv {
  top: 0;
  width: 100%;
  height: 100%;
  border: 0px;
  position: absolute;
  opacity: .1;
  cursor: pointer;
}

.navDiv:hover {opacity: 1;}

.scrollMain {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 200px;
  margin-top: 20px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}

.scrollNav {
  width: auto;
  height: 100%;
  cursor: pointer;
}

.scrollBox {
  position: absolute;
  display: inline-block;
  top: 0px;
  right: 40px;
  bottom: 0px;
  left: 40px;
  overflow: hidden;
  white-space: nowrap;
}

.scrollSlide {
  position: relative;
  height: 100%;
  display: inline-block;
}

.scrollImg {
  width: auto;
  height: 100%;
  padding: 0px 18px 0px 18px;
}

table.ckoItems {
  padding: 0px;
  margin: 0px;
  width: 100%;
  border-collapse: collapse;
}

table.ckoItems td {
  vertical-align: top;
  padding: 10px 0px 10px 0px;
  border-bottom: 1px solid #CDCDCD;
}

.gImage {
  width: calc(100% / 7);
  height: 14.1vw;
  display: inline-block;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
  border: 0px;
  position: relative;
  background-color: #232323;
  float: left;
  background-image: url("/images/imgbg.png");
  background-position: center;
  background-size: cover;
  overflow: hidden;
}

.gImage:hover .gOver, .gal-itm:hover .gal-ovr, .gal-lrg:hover .gal-ovr {
  opacity: 1;
  transition: opacity .3s ease-in-out;
}

.gImage:hover .gImg, .gal-itm:hover .gal-img, .gal-lrg:hover .gal-img {
  transform: scale(1.1);
  transition: transform .3s ease-in-out;
}

.colImage {
  width: 240px;
  height: auto;
  min-height: 320px;
  display: inline-block;
  margin: 12px;
  cursor: pointer;
  padding: 0px;
  background-color: #222222;
  font-size: 20px;
}

.gal-grp {
  width: 16.66%;
  height: 16.5vw;
  display: inline-block;
  float: left;
}
 
.gal-itm, .gal-lrg {
  float: left;
  position: relative;
  overflow: hidden;
  background-color: #232323;
  background-image: url("/images/imgbg.png");
  background-position: center;
  background-size: cover;
}
  
.gal-itm {
  width: 50%;
  height: 50%;
}
  
.gal-img, .gal-lrg {
  width: 100%;
  height: 100%;
}

.gOver, .gal-ovr {
  width: 100%;
  height: 90px;
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
  position: absolute;
  bottom: 0;
  opacity: 0;
}

.gText, .gal-txt {
  width: 100%;
  padding: 10px;
  font: 14px rhfont, rhfont-ie, arial, sans-serif;
  color: #EFEFEF;
  bottom: 0;
  box-sizing: border-box;
  text-align: left;
  position: absolute;
}

.gDel {
  top: 0;
  float: right;
  display: inline-block;
  padding: 10px;
  position: absolute;
  width: 100%;
  text-align: right;
}

.announce {
  font: 16px rhfont, rhfont-ie, arial, sans-serif;
  color: #FFFFFF;
  text-align: center;
  padding: 8px;
  background-color: #315FD6;
  border-bottom: 1px solid #2C2D2D;
  line-height: 180%;
}

.flag {
  border: 1px solid #BCBCBC;
  border-radius: 2px;
  margin: 0px 0px 0px 8px;
  width: 18px;
  height: 12px;
  vertical-align: middle;
}

.subText {
  font-weight: normal;
  font-size: 12px;
  color: #989898;
}

.linkIcon {
  width: 32px;
  height: 32px;
  padding: 4px 6px 0px 0px;
}

.iAct {
  padding-top: 8px;
  text-align: left;
}

.shareIcon {
  width: 8%;
  height: auto;
  padding: 1%;
}

.wList {
  background-color: #FFFFFF;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  position: absolute;
  width: 100%;
  text-shadow: none;
  text-align: left;
  border: 1px solid #CDCDCD;
  z-index: 1000;
  display: none;
}
  
.wList a {
  display: inline-block;
  width: 100%;
  padding: 6px;
  font-size: 20px;
  cursor: pointer;
}
  
.wList a:hover {
  text-decoration: none;
  background-color: #DEDEDE;
}

.hovImg:hover {
  border-color: #DEDEDE !important;
  width: 136px !important;
  height: 136px !important;
  margin: 2px !important;
}

.grButton {
  width: 50px !important;
  font-size: 10px !important;
  font-weight: normal !important;
  padding: 4px !important;
  background-color: #D2D2D2 !important;
  border-color: #787878 !important;
  color: #454545 !important;
}

a.blButton {
  background-color: #315FD6;
  font-size: 14px;
  font-weight: bold;
  padding: 6px 10px 6px 10px;
  cursor: pointer;
  border-radius: 3px;
  color: #FFFFFF;
}

a.blButton:hover {
  color: #FFFFFF;
  text-decoration: none;
}

.itemTags {
  padding: 3px 6px;
  border: 1px solid #686868;
  border-radius: 2px;
  min-height: 90px;
  background-color: #FFFFFF;
  width: 98%;
  margin-bottom: 20px;
}

.itemTag {
  display: inline-block;
  z-index: 1000;
}
  
.itemTag div {
  display: inline-block;
  padding: 3px 18px 3px 6px;
  margin: 5px;
  font: 12px rhfont, rhfont-ie, arial, sans-serif;
  border: 1px solid #CDCDCD;
  border-radius: 4px;
  background: #EFEFEF url("/images/xtag.png") no-repeat right center;
  background-size: 13px 10px;
  cursor: pointer;
}

.itemTag img {
  height: 8px;
  width: 8px;
  padding-left: 6px;
  cursor: pointer;
}

.itemTagdk {
  display: inline-block;
  z-index: 1000;
}
  
.itemTagdk div {
  display: inline-block;
  padding: 3px 18px 3px 6px;
  margin: 5px;
  font: 12px rhfont, rhfont-ie, arial, sans-serif;
  border: 2px solid #232323;
  border-radius: 4px;
  background: #EFEFEF url("/images/xtag.png") no-repeat right center;
  background-size: 13px 10px;
  cursor: pointer;
  color: #787878;
  font-weight: bold;
}

.itemTagdk img {
  height: 8px;
  width: 8px;
  padding-left: 6px;
  cursor: pointer;
}

.fileListBox {
  border: 1px solid #787878;
  border-radius: 2px;
  background-color: #FFFFFF;
  padding: 10px 10px 0px 10px;
  margin-bottom: 20px;
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 10px;
  -moz-column-gap: 10px;
  column-gap: 10px;
}

.ctstMain {
  display: inline-block;
  cursor: pointer;
  height: 440px;
  width: 380px;
  margin: 10px;
  border-radius: 4px;
  background-color: #292929;
  float: left;
}

.ctstMain:hover .ctstImg {
  transform: scale(1.05);
  transition: transform .3s ease-in-out;
}

.ctstBox {
  line-height: 130%;
  font-size: 18px;
  color: #CDCDCD;
  width: 30%;
  max-width: 280px;
  padding: 10px 20px 10px 20px;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
}

.ctstImg {
  border-radius: 4px;
  width: 100%;
  height: auto;
}



.blogMain {
  display: inline-block;
  cursor: pointer;
  height: 385px;
  width: 260px;
  position: relative;
  z-index: 1;
  margin: 10px;
  border-radius: 4px;
  background-color: #292929;
}

.blogBox {
  padding: 0px;
  position: absolute;
  bottom: 0px;
  z-index: 100;
  width: 100%;
  cursor: pointer;
  border-radius: 4px;
}

.blogTitle {
  font-weight: bold;
  font-size: 20px;
  line-height: 130%;
  color: #FFFFFF;
}

.blogBody {
  width: 100%;
  max-width: 900px;
  line-height: 180%;
  font-weight: normal;
  font-size: 14px;
  color: #DEDEDE;
  position: relative;
  z-index: 10;
}

.blogBody h1 {
  font-size: 36px;
  padding-bottom: 5px;
}

.blogBody h2 {
  font-size: 24px;
  padding-top: 30px;
  border-bottom: 1px solid;
}

.blogBody h3 {
  font-size: 18px;
}

.blogBody a:link, .blogBody a:visited, .blogBody a:active {
  color: #315FD6;
}

.blogBy {
  font-weight: normal;
  font-size: 14px;
  color: #315FD6;
}

.forumTopic {
  padding: 14px 20px 14px 14px;
  margin: 12px 0px 12px 0px;
  background-color: #323436;
  cursor: pointer;
  color: #A1A1A1;
  line-height: 160%;
  font-size: 14px;
  border-left: 10px solid #454545;
}

.forumTopic:hover {
  background-color: #3F4143;
  border-left: 10px solid #898989;
}

a.forumLink:hover {
  text-decoration: none;
}

a.fLink {
  color: #A1A1A1;
  font-size: 12px;
}

a.fLink:hover {
  color: #EBEBEB;
  text-decoration: none;
}

.galArtist {
  padding: 0px 20px 0px 0px;
  margin: 4px 0px 4px 0px;
  cursor: pointer;
  color: #A1A1A1;
  line-height: 110%;
  font-size: 16px;
  min-width: 100px;
  display: table-cell;
}

.galArtistDetail {
  display: inline-block;
}

.forumPost {
  padding: 9px 12px 9px 8px;
  margin: 4px 0px 4px 0px;
  background-color: #323436;
  cursor: pointer;
  color: #A1A1A1;
  line-height: 110%;
  font-size: 16px;
  border-left: 10px solid #454545;
}

.forumText {
  color: #FFFFFF;
  line-height: 180%;
}

.forumText a:link, .forumText a:visited, .forumText a:active {
  color: #315FD6;
  font-size: inherit;
  text-decoration: underline;
}

.forumPost:hover {
  background-color: #3F4143;
  border-left: 10px solid #898989;
}

.forumVideo {
  border: 0px;
  width: 640px;
  height: 360px;
}

@keyframes flash {
  0% {background-color: #195FDD;}
  100% {background-color: #323436;}
}

.cSub {
  display: none;
}

.portfolioLink {
  display: inline-block;
  border: 1px solid #444444;
  padding: 4px 9px 4px 9px;
  font-size: 10px;
  background-color: #222222;
  color: #A1A1A1;
  margin: 4px 0px 0px 0px;
  text-align: center;
}

.portfolioSpam {
  display: inline-block;
  border: 1px solid #000000;
  padding: 4px 9px 4px 9px;
  font-size: 10px;
  background-color: #990000;
  color: #FFFFFF;
  margin: 4px 0px 0px 0px;
  text-align: center;
  font-weight: bold;
  cursor: default;
}

.portfolioLink:hover {
  border-color: #787878;
  background-color: #3F4143;
  text-decoration: none;
  color: #FFFFFF;
}

.favBtn {
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
  padding: 0px;
  margin: 0px;
  background-color: #195FDD;
  cursor: pointer;
  border-radius: 4px;
  border: 1px solid #0C4ACB;
  position: relative;
}

.favList {
  visibility: hidden;
  opacity: 0;
  padding: 8px 0px 8px 0px;
  background: #FFFFFF;
  color: #000000;
  z-index: 1000;
  border: 1px solid #ABABAB;
  box-shadow: 0 0 6px rgba(0,0,0,0.6);
  white-space: nowrap;
  position: absolute;
}

.topBox {
  position: fixed !important;
  top: 0px !important;
  width: 32.3% !important;
  max-width: 390px !important;
  padding-right: 1%;
  padding-left: 1%;
  margin-left: -1%;
  z-index: 1000;
  box-shadow: 0 8px 6px -8px rgba(0,0,0,0.2);
}

.favClose {
  width: 16px;
  height: 16px;
  float: right;
  padding: 4px 12px 12px 12px;
  opacity: .4;
  cursor: pointer;
}

.favClose1:hover {
  opacity: 1;
}

.favAddBtn {
  font-size: 12px;
  font-weight: normal;
  color: #FFFFFF;
  padding: 6px 8px 6px 7px;
  margin: 0px 0px 0px 8px;
  background-color: #195FDD;
  cursor: pointer;
  border-radius: 4px;
  display: inline-block;
  vertical-align: text-bottom;
}

.favItem {
  font-size: 14px;
  font-weight: normal;
  padding: 0px 14px 0px 14px;
  line-height: 40px;
  cursor: pointer;
}

.mainIcon {
  width: 150px;
  height: 150px;
  padding-bottom: 10px;
}

.favItem:hover {
  background-color: #EFEFEF;
}

.modIcon {
  width: 18px;
  height: 18px;
  float: left;
  padding-right: 8px;
}

.modImg {
  border-radius: 14px;
  padding: 0px;
  width: 100%;
  height: auto;
}

.socImg {
  padding: 10px 15px 10px 15px;
  width: auto;
  height: 24px;
  cursor: pointer;
}

.star-rating {
  width: 118px;
  height: 20px;
  white-space: nowrap;
  display: inline-block;
  overflow: hidden;
  position: relative;
  background: url("/images/star-0.png");
  background-size: contain;
}

.star-rating i {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 20%;
  z-index: 1;
  background: url("/images/star-1.png");
  background-size: contain;
}

.star-rating input {
  cursor: pointer;
  -moz-appearance: none;
  -webkit-appearance: none;
  opacity: 0;
  display: inline-block;
  width: 20%;
  height: 100%;
  margin: 0;
  padding: 0;
  z-index: 2;
  position: relative;
}

.vendorList {
  padding: 20px 20px 40px 20px;
  white-space: nowrap;
 }
 
.legalCont {
  line-height: 160%;
}
 
.legalCont > ul {
  line-height: 200%;
}

.legalCont > ol {
  line-height: 200%;
}

.legalCont > ol > li {
  font-weight: normal;
}
 
.legalCont a:link, .legalCont a:visited {
  color: #315FD6;
  text-decoration: underline;
}
 
 .emote {
  width: 24px;
  height: 24px;
  padding: 0px 4px 0px  4px;
  vertical-align: middle;
 }
  
.vendorList a:link, .vendorList a:visited {
  font-size: 18px;
  color: #454545;
  line-height: 150%;
}

.star-rating input:hover + i, .star-rating input:checked + i {opacity: 1;}
.star-rating i ~ i {width: 40%;}
.star-rating i ~ i ~ i {width: 60%;}
.star-rating i ~ i ~ i ~ i {width: 80%;}
.star-rating i ~ i ~ i ~ i ~ i {width: 100%;}